/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-282B4D8270 html,
#jwjob-282B4D8270 body,
#jwjob-282B4D8270 div,
#jwjob-282B4D8270 span,
#jwjob-282B4D8270 applet,
#jwjob-282B4D8270 object,
#jwjob-282B4D8270 iframe,
#jwjob-282B4D8270 h1,
#jwjob-282B4D8270 h2,
#jwjob-282B4D8270 h3,
#jwjob-282B4D8270 h4,
#jwjob-282B4D8270 h5,
#jwjob-282B4D8270 h6,
#jwjob-282B4D8270 p,
#jwjob-282B4D8270 blockquote,
#jwjob-282B4D8270 pre,
#jwjob-282B4D8270 a,
#jwjob-282B4D8270 abbr,
#jwjob-282B4D8270 acronym,
#jwjob-282B4D8270 address,
#jwjob-282B4D8270 big,
#jwjob-282B4D8270 cite,
#jwjob-282B4D8270 code,
#jwjob-282B4D8270 del,
#jwjob-282B4D8270 dfn,
#jwjob-282B4D8270 em,
#jwjob-282B4D8270 img,
#jwjob-282B4D8270 ins,
#jwjob-282B4D8270 kbd,
#jwjob-282B4D8270 q,
#jwjob-282B4D8270 s,
#jwjob-282B4D8270 samp,
#jwjob-282B4D8270 small,
#jwjob-282B4D8270 strike,
#jwjob-282B4D8270 strong,
#jwjob-282B4D8270 tt,
#jwjob-282B4D8270 var,
#jwjob-282B4D8270 b,
#jwjob-282B4D8270 u,
#jwjob-282B4D8270 i,
#jwjob-282B4D8270 center,
#jwjob-282B4D8270 dl,
#jwjob-282B4D8270 dt,
#jwjob-282B4D8270 dd,
#jwjob-282B4D8270 ol,
#jwjob-282B4D8270 ul,
#jwjob-282B4D8270 li,
#jwjob-282B4D8270 fieldset,
#jwjob-282B4D8270 form,
#jwjob-282B4D8270 label,
#jwjob-282B4D8270 legend,
#jwjob-282B4D8270 table,
#jwjob-282B4D8270 caption,
#jwjob-282B4D8270 tbody,
#jwjob-282B4D8270 tfoot,
#jwjob-282B4D8270 thead,
#jwjob-282B4D8270 tr,
#jwjob-282B4D8270 th,
#jwjob-282B4D8270 td,
#jwjob-282B4D8270 article,
#jwjob-282B4D8270 aside,
#jwjob-282B4D8270 canvas,
#jwjob-282B4D8270 details,
#jwjob-282B4D8270 embed,
#jwjob-282B4D8270 figure,
#jwjob-282B4D8270 figcaption,
#jwjob-282B4D8270 footer,
#jwjob-282B4D8270 header,
#jwjob-282B4D8270 hgroup,
#jwjob-282B4D8270 menu,
#jwjob-282B4D8270 nav,
#jwjob-282B4D8270 output,
#jwjob-282B4D8270 ruby,
#jwjob-282B4D8270 section,
#jwjob-282B4D8270 summary,
#jwjob-282B4D8270 time,
#jwjob-282B4D8270 mark,
#jwjob-282B4D8270 audio,
#jwjob-282B4D8270 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-282B4D8270 article,
#jwjob-282B4D8270 aside,
#jwjob-282B4D8270 details,
#jwjob-282B4D8270 figcaption,
#jwjob-282B4D8270 figure,
#jwjob-282B4D8270 footer,
#jwjob-282B4D8270 header,
#jwjob-282B4D8270 hgroup,
#jwjob-282B4D8270 menu,
#jwjob-282B4D8270 nav,
#jwjob-282B4D8270 section {
  display: block
}

#jwjob-282B4D8270 body {
  line-height: 1
}

#jwjob-282B4D8270 ol,
#jwjob-282B4D8270 ul {
  list-style: none
}

#jwjob-282B4D8270 blockquote,
#jwjob-282B4D8270 q {
  quotes: none
}

#jwjob-282B4D8270 blockquote:before,
#jwjob-282B4D8270 blockquote:after,
#jwjob-282B4D8270 q:before,
#jwjob-282B4D8270 q:after {
  content: '';
  content: none
}

#jwjob-282B4D8270 table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-282B4D8270 .jw-wrapper-responsive {
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #000000;
  font-weight: normal;
  text-align: justify;
  border: 1px solid #00305E;
  max-width: 716px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-282B4D8270 .jw-wrapper-responsive .jw-anzeige_div {
  padding: 2%
}

#jwjob-282B4D8270 .jw-wrapper-responsive .jw-left {
  float: left;
  width: 46%;
  margin: 0;
  padding: 2%
}

#jwjob-282B4D8270 .jw-wrapper-responsive .jw-right {
  float: right;
  width: 46%;
  margin: 0;
  text-align: right;
  padding: 2%
}

#jwjob-282B4D8270 .jw-wrapper-responsive.jw-small .jw-left {
  margin: 0;
  padding: 2%;
  float: none;
  width: 100%
}

#jwjob-282B4D8270 .jw-wrapper-responsive.jw-small .jw-right {
  margin: 0;
  padding: 2%;
  float: none;
  width: 100%
}

#jwjob-282B4D8270 .jw-wrapper-responsive .jw-clear {
  clear: both
}

#jwjob-282B4D8270 .jw-wrapper-responsive .jw-spacer {
  height: 15px
}

#jwjob-282B4D8270 .jw-wrapper-responsive h1 {
  font-family: Arial, sans-serif;
  font-size: 26px;
  line-height: 1.2em;
  color: #00305E;
  margin: 2% 0;
  padding: 6px;
  font-weight: 700;
  text-align: left;
  background-color: #DCDDDE
}

#jwjob-282B4D8270 .jw-wrapper-responsive h1 span {
  font-size: 18px
}

#jwjob-282B4D8270 .jw-wrapper-responsive h2 {
  font-family: Arial, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  color: #000000;
  margin: 1% 0 0 0;
  padding: 0;
  font-weight: 700
}

#jwjob-282B4D8270 .jw-wrapper-responsive ul {
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #000000;
  font-weight: normal;
  margin: 0 0 1em 1em;
  padding: 0 0 0 0;
  list-style-type: none;
  list-style-image: none
}

#jwjob-282B4D8270 .jw-wrapper-responsive li {
  display: list-item;
  padding: 0 0 0 0.7%;
  list-style-type: none;
  list-style-image: none
}

#jwjob-282B4D8270 .jw-wrapper-responsive a,
#jwjob-282B4D8270 jw-wrapper-responsive a:link,
#jwjob-282B4D8270 jw-wrapper-responsive a:visited,
#jwjob-282B4D8270 jw-wrapper-responsive a:active {
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #000000;
  font-weight: normal;
  text-decoration: none
}

#jwjob-282B4D8270 .jw-wrapper-responsive a:hover {
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #000;
  font-weight: normal;
  text-decoration: none
}

#jwjob-282B4D8270 .jw-wrapper-responsive .jw-hr {
  background-color: #ffffff;
  color: #000000;
  border-bottom: dotted 2px;
  width: 100%;
  padding: 0 0 0 0;
  margin: 6% 0 6% 0
}

#jwjob-282B4D8270 .jw-wrapper-responsive .jw-logo {
  text-align: left;
  max-width: 100%;
  margin: 3% 0 3% 4%
}

#jwjob-282B4D8270 .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-282B4D8270 .jw-wrapper-responsive strong {
  font-weight: 700
}

#jwjob-282B4D8270 .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-282B4D8270 .jw-wrapper-responsive em,
#jwjob-282B4D8270 i {
  font-style: italic
}

#jwjob-282B4D8270 .jw-wrapper-responsive strong,
#jwjob-282B4D8270 b {
  font-weight: 700
}